License explanation: The Dockerfiles are under the MIT license as they are simply recipies on HOW to create an environment. However, since the images will contain GPL components, they will inherit the GPL license. If you choose to incorporate new components and have others use the images - be careful about the license implications.
